import request from '@/utils/request'

export function getSellDetailServerPage(params) {
    return request({
        url: '/admin/detailServer/page',
        method: 'get',
        params
    })
}

export function getSellDetailServerList(params) {
    return request({
        url: '/admin/detailServer/list',
        method: 'get',
        params
    })
}

export function addSellDetailServer(data) {
    return request({
        url: '/admin/detailServer/add',
        method: 'post',
        data: data
    })
}

export function editSellDetailServer(data) {
    return request({
        url: '/admin/detailServer/update',
        method: 'post',
        data: data
    })
}

export function deleteSellDetailServer(detailServerId) {
    return request({
        url: '/admin/detailServer/delete/' + detailServerId,
        method: 'get'
    })
}

